<!doctype html>
<html lang="es_ES" xmlns:th="http://www.thymeleaf.org">
  <div th:fragment="pie" class="container">
    <footer class="border-top mt-3">
      <div class="d-flex justify-content-between">
        <p class="text-center text-muted pt-4">Bootcamp JAVA. Ed. Feb. 2022 <a href="https://www.eoi.es/"
                                                                               class="px-1">EOI</a>.</p>
        <div class="d-flex justify-content-start pt-4">
          <p class="text-center text-small">
            Correos de los componentes del grupo
          </p>
        </div>
      </div>
    </footer>
    <!-- Optional JavaScript; choose one of the two! -->
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"
            integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p"
            crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js"
            integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF"
            crossorigin="anonymous"></script>
  </div>
</body>
</html>